MultiReporter {testthat} | R Documentation

## Multi reporter: combine several reporters in one.

### Description

This reporter is useful to use several reporters at the same time, e.g. adding a custom reporter without removing the current one.

### Usage

    MultiReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `CheckReporter`, `DebugReporter`, `FailReporter`, `ListReporter`, `LocationReporter`, `MinimalReporter`, `ProgressReporter`, `Reporter`, `RstudioReporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TapReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]